.leaf {
  animation: leaf_fade 5s ease-in-out alternate;
  background: url(../images/apple.png) no-repeat center center / 60px auto;
  display: block;
  transition: 0.5s ease-in-out;
  width: 100px;
  height: 100px;
}
.leaf img {
    width: 100%;
}

.leaf01 {
    position: absolute;
    right: -100px;
}
 
@keyframes leaf_fade {
  0% {
    opacity: 0;
  }
  
  100% {
    opacity: 1;
  }
}